- require eet 1.5.0 auto/th/evas-1_1_0-1
-rw-r--r-- 728 evas-harfbuzz.patch
-rw-r--r-- 21049 evas.spec
This page took 0.020404 seconds and 4 git commands to generate.